Actualizacion de la version: 1.2.3-RELEASE y actualice 2.0.1-RELEASE



  • Hola amigos tengo un problema al actualizar el pfsense tenia la versión Current version: 1.2.3-RELEASE y la actualice por 2.0.1-RELEASE pero en al momento que hise el reboot del equipo entre al portal del pfsense 192.168.0.254 donde me pide el usuario y contraseña donde el user es admin y password ******** y no puedo entrar a la consola de administracion me manda el siguiente >:(

    An HTTP_REFERER was detected other than what is defined in System -> Advanced (https://mipfsense.midominio.tld:5443/). You can disable this check if needed in System -> Advanced -> Admin. :o
    que puede ser este error ???  ::)



  • ¡Hola!

    La máquina debe llamarse en System tal como se accede, mipfsense.midominio.tld

    También en Host Overrides de Forward DNS, para su resolución interna.

    Es una seguridad de la 2.0 para que no se pueda falsear el acceso contaminando la resolución DNS.

    La manera de poder entrar (para resolver esto) es hacerlo por IP, https://AAA.BBB.CCC.DDD:5443

    El error que te sale se indicó hace tiempo (en ciertos casos) com un bug teóricamente corregido…

    Google An HTTP_REFERER was detected other than what is defined in System -> Advanced site:pfsense.org

    Saludos,

    Josep Pujadas


Log in to reply